RubyGems Navigation menu

jsonapi_errors_handler 0.6.0

This gem is a convienient wrapper for your application errors. It allows you to map any error to a nicely formatted standard HTTP error response.

Versions:

  1. 0.6.0 - October 05, 2022 (45 KB)
  2. 0.5.0 - March 11, 2022 (28.5 KB)
  3. 0.4.0 - November 18, 2020 (28.5 KB)
  4. 0.3.0 - September 21, 2020 (28 KB)
  5. 0.2.0 - May 16, 2020 (34.5 KB)
Show all versions (19 total)

Owners:

Pushed by:

Authors:

  • Sebastian Wilgosz

SHA 256 checksum:

a966ef916bc060480a3861154ad37522b64518647fc6eaee81fe5d2d32d20ed9

Total downloads 122,696

For this version 678

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: